body {
  margin: 0 auto;
  padding: 0;
  font: 80% Arial, Helvetica, sans-serif;
  background: #f4f4f4 url(images/backround.gif) top center repeat-y;
}

.box_right {
  float:right;
  width:200px;
  padding:0 10px 0 10px;
  background:#F7F9F7;
  color:#000000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:.9em;
}

#leftsidebar {
  background: #ffffff;
  color: #303030;
  margin: 0 auto;
  width: 760px;
}

#header {
  margin: 0 0 8px 0;
  border: 0;
}

#topmenu {
  clear: left;
  float: left;
  width: 150px;
  height: 84px;
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 0.9em;
  background: #f4f4f4 url(images/topmenu.gif) top left no-repeat;
}

#menu {
  clear: left;
  float: left;
  width: 150px;
  margin: 0 0 0px 0;
  padding: 0;
  font-size: 0.9em;
}

#menu ul {	
  list-style: none;
  width: 150px;
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 1.1em;
}	

#menu ol {	
  list-style: none;
  width: 140px;
  margin: 0 0 10px 10px;
  padding: 0;
  font-size: 1.1em;
}	

#menu li {
  margin-bottom: 4px;
}

#menu li a {
  font-weight: bold;
  height: 20px;
  text-decoration: none;
  color: #86C32A;
  display: block;
  padding: 5px 0 0 8px;
  background: #ffffff;
  border-left: 5px solid #86C32A;
}	

#menu ol li a {
  font-weight: bold;
  height: 20px;
  text-decoration: none;
  color: #74A8F5;
  display: block;
  padding: 5px 0 0 8px;
  background: #ffffff;
  border-left: 5px solid #74A8F5;
}	
	
#menu li a:hover {
  background: #86C32A;
  color: #ffffff;
  border-left: 5px solid #86C32A;
}

#menu ol li a:hover {
  background: #74A8F5;
  color: #ffffff;
  border-left: 5px solid #74A8F5;
}

.leftnews {
  margin: 1px 0 1px 0;
  padding: 10px;
  width: 130px;
  color: #505050;
  background-color: #F7F9F7;
  line-height: 1.3em;
}

#content {
  margin: 0 110px 20px 160px;
  border-left: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
  padding: 0 10px 0 10px;
  line-height: 1.6em;
  text-align: left;
} 

#content h2 {
  font-size: 1.5em;
  margin: 0 0 0.5em 0;
}

#content img {
	margin: 10px 0 0 10px;
	display:inline;
	border: 1px solid #CCCCCC;
	padding: 3px;
	background-color: #FFFFFF;
}

.greenbox {
  background-color: #F7F9F7;
  border: 1px solid #94BD53;
  color: inherit;
  width: 440px;
  padding: 5px;
  margin: 0px;
}

.bluebox {
  background-color: #EDF3FE;
  border: 1px solid #74A8F5;
  color: inherit;
  width: 210px;
  padding: 5px;
  margin: 0px;
}

.splitright {
  background-color: #ffffff;
  width: 49%;
  float: right;
  overflow: hidden;
}

.splitleft {
  background-color: #ffffff;
  float: left;
  overflow: hidden;
  margin: 5px;
}

h3 {
  font-size: 1.3em;
  margin: 0 0 10px 0;
}

a {
  text-decoration: none;
  color: #74A8F5;
}

a:hover {
  text-decoration: underline;
  color: #86C32A;
}

a img {
  border: 0;
}

#footer {
  clear: both;
  margin: 0 auto;
  padding: 10px 0 20px 0;
  border-top: 3px solid #86C32A;
  width: 760px;
  text-align: center;
  color: #86C32A;
  font-size: 0.9em;
}

#footer a {
  color: #86C32A;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
  color: #74A8F5;
}

.left {
  margin: 10px 10px 5px 0;
  float: left;
}

.right {
  margin: 10px 0 5px 10px;
  float: right;
}

.textright {
  text-align: right;
}

.center {
  text-align: center;
}

.small {
  font-size: 0.9em;
}

.bold {
  font-weight: bold;
}

.hide {
  display: none;
}

.style3 {color: #666666}
.style4 {color: #999999}
.style5 {color: #FF9933}
.style6 {color: #86C32A}
.style7 {color: #74A8F5}

/* workarounds and hacks */
.clear {
  clear: both; 
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
